/* taken css styles from
http://www.o2.co.uk/static/www/css/artboard_approval.css

*/
/* Buttons */

.buttonBlue{
    background:#0086c3 right center no-repeat;
    background: linear-gradient(#339ecf,#016c9d);
    color:#fff;
    font-weight:bold;
    padding:0.5em 0.9em 0.6em 0.9em;
    display:inline;
    display:inline-block;
    border-radius:5px;
    line-height:normal;
}
.buttonBlue:hover {
    background-color:#4DACD8;
    background:linear-gradient(to bottom, rgba(77,172,216,1) 0%,rgba(27,122,166,1) 100%);
}


.buttonBlueArrow {
	background:#0086c3 right center no-repeat;
    background-image:url(../img/arrow_blue.png);
    background-image: url(../img/arrow_blue.png), -moz-linear-gradient(top,  #339ecf 0%, #016c9d 100%);
    background-image: url(../img/arrow_blue.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#339ecf), color-stop(100%,#016c9d));
    background: url(../img/arrow_blue.png) right center no-repeat, linear-gradient(#339ecf,#016c9d);
    color:#fff;
    font-weight:bold;
    padding:0.5em 2.3em 0.6em 0.9em;
    display:inline;
    display:inline-block;
    border-radius:5px;
    line-height:normal;
}
.buttonBlueArrow.small {
    background-image:url(../img/arrow_blue_small.png);
    background-image:url(../img/arrow_blue_small.png), -moz-linear-gradient(top,  #339ecf 0%, #016c9d 100%);
    background-image: url(../img/arrow_blue_small.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#339ecf), color-stop(100%,#016c9d));
    background: url(../img/arrow_blue_small.png) right center no-repeat, linear-gradient(#339ecf,#016c9d);
    font-size: 0.85em;
}
.buttonBlueArrow.large {
    background-image:url(../img/arrow_blue_large.png);
    background-image:url(../img/arrow_blue_large.png), -moz-linear-gradient(top,  #339ecf 0%, #016c9d 100%);
    background-image:url(../img/arrow_blue_large.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#339ecf), color-stop(100%,#016c9d));
    background:url(../img/arrow_blue_large.png) right center no-repeat,linear-gradient(#339ecf,#016c9d);
    font-size: 1.4em;
}
.buttonBlueArrow:hover {
    background-color:#4DACD8;
    background-image:url(../img/arrow_blue.png);
    background-image:url(../img/arrow_blue.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,172,216,1)), color-stop(100%,rgba(27,122,166,1)));
    background-image:url(../img/arrow_blue.png), -moz-linear-gradient(top, rgba(77,172,216,1) 0%, rgba(27,122,166,1) 100%);
    background: url(../img/arrow_blue.png) right center no-repeat, linear-gradient(to bottom, rgba(77,172,216,1) 0%,rgba(27,122,166,1) 100%);
}
.buttonBlueArrow.small:hover {
    background-image:url(../img/arrow_blue_small.png);
    background-image:url(../img/arrow_blue_small.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,172,216,1)), color-stop(100%,rgba(27,122,166,1)));
    background-image:url(../img/arrow_blue_small.png), -moz-linear-gradient(top, rgba(77,172,216,1) 0%, rgba(27,122,166,1) 100%);
    background: url(../img/arrow_blue_small.png) right center no-repeat, linear-gradient(to bottom, rgba(77,172,216,1) 0%,rgba(27,122,166,1) 100%);

}
.buttonBlueArrow.large:hover {
    background-image:url(../img/arrow_blue_large.png);
    background-image:url(../img/arrow_blue_large.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,172,216,1)), color-stop(100%,rgba(27,122,166,1)));
    background-image:url(../img/arrow_blue_large.png), -moz-linear-gradient(top, rgba(77,172,216,1) 0%, rgba(27,122,166,1) 100%);
    background: url(../img/arrow_blue_large.png) right center no-repeat, linear-gradient(to bottom, rgba(77,172,216,1) 0%,rgba(27,122,166,1) 100%);
}

/* other styles to override base.css */
.o2body a.buttonBlue, .o2body a.buttonBlueArrow, .o2body a.buttonGreenArrow, .o2body a.buttonBlueArrow:link, .o2body a.buttonGreenArrow:link, .o2body a.buttonBlueArrow:visited, .o2body a.buttonGreenArrow:visited { color:#fff; text-decoration:none; cursor:pointer }



.buttonGreenArrow {
	background:#35a9a7 right center no-repeat;
    background-image:url(../img/arrow_green.png);
    background-image: url(../img/arrow_green.png), -moz-linear-gradient(top,  #4fc5c3 0%, #35a9a7 100%);
    background-image: url(../img/arrow_green.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fc5c3), color-stop(100%,#35a9a7));
    background: url(../img/arrow_green.png) right center no-repeat, linear-gradient(#4fc5c3,#35a9a7);
    color:#fff;
    font-weight:bold;
    padding:0.5em 2.3em 0.6em 0.9em;
    display:inline;
    display:inline-block;
    border-radius:5px;
    line-height:normal;
}
.buttonGreenArrow.small {
    background-image:url(../img/arrow_green_small.png);
    background-image:url(../img/arrow_green_small.png), -moz-linear-gradient(top,  #4fc5c3 0%, #35a9a7 100%);
    background-image: url(../img/arrow_green_small.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fc5c3), color-stop(100%,#35a9a7));
    background: url(../img/arrow_green_small.png) right center no-repeat, linear-gradient(#4fc5c3,#35a9a7);
    font-size: 0.85em;
}

.buttonGreenArrow:hover {
    background-color:#43b7b5;
    color:#fff;
    background-image:url(../img/arrow_green.png);
    background-image:url(../img/arrow_green.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63cfcd), color-stop(100%,#43b7b5));
    background-image:url(../img/arrow_green.png), -moz-linear-gradient(top,  #63cfcd 0%, #43b7b5 100%);
    background: url(../img/arrow_green.png) right center no-repeat, linear-gradient(#63cfcd,#43b7b5);
}
.buttonGreenArrow.small:hover {
    background-image:url(../img/arrow_green_small.png);
    background-image:url(../img/arrow_green_small.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63cfcd), color-stop(100%,#43b7b5));
    background-image:url(../img/arrow_green_small.png), -moz-linear-gradient(top,  #63cfcd 0%, #43b7b5 100%);
    background: url(../img/arrow_green_small.png) right center no-repeat, linear-gradient(#63cfcd,#43b7b5);

}


